<?php
/**
 *prevalent About Theme
 *
 * @package Prevalent
 */

//about theme info
add_action( 'admin_menu', 'prevalent_abouttheme' );
function prevalent_abouttheme() {    	
	add_theme_page( __('About Theme Info', 'prevalent'), __('About Theme Info', 'prevalent'), 'edit_theme_options', 'prevalent_guide', 'prevalent_mostrar_guide');   
} 

//guidline for about theme
function prevalent_mostrar_guide() { 
?>
<div class="wrap-GT">
	<div class="gt-left">
   		   <div class="heading-gt">
			  <?php esc_html_e('About Theme Info', 'prevalent'); ?>
		   </div>
          <p><?php esc_html_e('Prevalent is a clean, professional and beautiful free travel WordPress theme for your travel agency or tour website. It is mainly designed with tourism professionals in mind and focus on offering various travel, adventure and tour packages. This theme can also be use for business, corporate, construction, architect, personal, blog, photography, hotel, yoga, fiteness blub, education, study, sports, modeling, beauty, spa, and any other business websites.','prevalent'); ?></p>
<div class="heading-gt"> <?php esc_html_e('Theme Features', 'prevalent'); ?></div>
 

<div class="col-2">
  <h4><?php esc_html_e('Theme Customizer', 'prevalent'); ?></h4>
  <div class="description"><?php esc_html_e('The built-in customizer panel quickly change aspects of the design and display changes live before saving them.', 'prevalent'); ?></div>
</div>

<div class="col-2">
  <h4><?php esc_html_e('Responsive Ready', 'prevalent'); ?></h4>
  <div class="description"><?php esc_html_e('The themes layout will automatically adjust and fit on any screen resolution and looks great on any device. Fully optimized for iPhone and iPad.', 'prevalent'); ?></div>
</div>

<div class="col-2">
<h4><?php esc_html_e('Cross Browser Compatible', 'prevalent'); ?></h4>
<div class="description"><?php esc_html_e('Our themes are tested in all mordern web browsers and compatible with the latest version including Chrome,Firefox, Safari, Opera, IE11 and above.', 'prevalent'); ?></div>
</div>

<div class="col-2">
<h4><?php esc_html_e('E-commerce', 'prevalent'); ?></h4>
<div class="description"><?php esc_html_e('Fully compatible with WooCommerce plugin. Just install the plugin and turn your site into a full featured online shop and start selling products.', 'prevalent'); ?></div>
</div>

</div><!-- .gt-left -->
	
	<div class="gt-right">			
			<div style="font-weight:bold;">				
				<a href="https://gracethemes.com/documentation/prevalent-doc/#homepage-lite" target="_blank"><?php esc_html_e('Documentation', 'prevalent'); ?></a>
                <div style="height:5px"></div>
				<hr />  
                <ul>
                 <li><?php esc_html_e('Theme Customizer', 'prevalent'); ?></li>
                 <li><?php esc_html_e('Responsive Ready', 'prevalent'); ?></li>
                 <li><?php esc_html_e('Cross Browser Compatible', 'prevalent'); ?></li>
                 <li><?php esc_html_e('E-commerce', 'prevalent'); ?></li>
                 <li><?php esc_html_e('Contact Form 7 Plugin Compatible', 'prevalent'); ?></li>  
                 <li><?php esc_html_e('User Friendly', 'prevalent'); ?></li> 
                 <li><?php esc_html_e('Translation Ready', 'prevalent'); ?></li>
                 <li><?php esc_html_e('Many Other Plugins  Compatible', 'prevalent'); ?></li>   
                </ul>              
               
			</div>		
	</div><!-- .gt-right-->
    <div class="clear"></div>
</div><!-- .wrap-GT -->
<?php } ?>